using System;

namespace NKC_WF.site
{
    public partial class KitRequestSched : BasePage
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            ((SiteMaster)this.Master).showSearch = false;
            cmp_kitReqSched.eh_doRefresh += cmp_kitReqSched_eh_doRefresh;
            cmp_kitReqRunning.eh_doRefresh += cmp_kitReqRunning_eh_doRefresh;
        }

        private void cmp_kitReqRunning_eh_doRefresh(object sender, EventArgs e)
        {
            cmp_kitReqSched.doUpdate();
        }

        private void cmp_kitReqSched_eh_doRefresh(object sender, EventArgs e)
        {
            cmp_kitReqRunning.doUpdate();
        }
        protected void timerLoad_Tick(object sender, EventArgs e)
        {
            cmp_kitReqRunning.doUpdate();
            cmp_kitReqSched.doUpdate();
        }
    }
}